/* SLIDER ON HOEMPAGE */

#teaser {
	width:100%;
}

#fourslider {
 	width:960px;
	display:block;
	margin:0 auto 0 auto;
 	position:relative;
	z-index:80;
}

.scroll {
	overflow: auto;
	position: relative; /* fix for IE to respect overflow */
	clear: left;
	margin:0 0 10px 0;
}

.scrollContainer div.panel {
 	width: 960px; /* change to 560px if not using JS to remove rh.scroll */
}

.scrollContainer div.panel ul {
	position:relative;
}

.scrollButtons {
	position: absolute;
	top:220px;
  	cursor: pointer;
}

.scrollButtons.left {
  	left:-10px;
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}
.scrollButtons.left:hover {
  	background-image: url(../images/scroll_left.png);
}
.scrollButtons.right {
  	right:-10px;
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}
.scrollButtons.right:hover {
  	background-image: url(../images/scroll_right.png);
}

.teaser {
	width:960px;
	position:relative;
}

.scroll ul {
	padding:0;
	margin:0;
}

.teaser li {
	display:inline;
	padding:0;
	list-style-type:none;
	background-color: transparent;
}

.teaser_nav li a {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.teaser_nav li a:hover,
.teaser_nav li.selected a {
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}


a.teaser_head {
	font-size:0.8em;
	color:#fff;
	padding:5px;
	text-transform:uppercase;
}

ul.teaser_nav {
	width:960px;
    z-index:1;
	display:block;
	text-align:center;
	padding:0;
	margin:0;
}

.teaser_nav a {
	text-decoration:none;
	margin:0 1px;
}

.sliderbox {
	width:234px;
	float:left;
	margin:0 8px 0 0;
	text-align:center;
}

.sliderbox.fourth {
	margin:0;
}

.sliderbox a {
	color:#fff;
	font-size:20px;
	width:234px;
	height:450px;
	float:left;
	padding:4px 0 45px 0;
	background:url(../images/bg_four_box_grey.png) repeat scroll 0 0 #f8f8f8;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	text-decoration:none;
	text-transform:uppercase;
}


.sliderbox a img {
	float:left;
	margin:0 0 13px 0;
}

.sliderbox a:hover {
	background:url(../images/bg_four_box_gold.png) repeat-x scroll center top #DFB61E;
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}